@charset "utf-8";
/* CSS Document */
/*------------------------------------*\
	RESET
\*------------------------------------*/
a,
a:link,
a:visited {
  /*color:#1db6b6;*/
  color:#374ec5;
  text-decoration: none;
}
a:focus,
a:hover,
a:active {
  color: #333;
}
h1, h2, h3, h4, h5, h6 {
  /*color:#1db6b6;*/
  color:#374ec5;
}
pre,
div.code {
  /*border-left: 5px solid #1db6b6;*/
  border-left: 5px solid #374ec5;
}
.highlight {
  /*background: #1db6b6;*/
  background: #374ec5;
}
li a.active {
  /*color: #1db6b6;*/
  color: #374ec5;
}
.typo-label {
  /*color: #1db6b6;*/
  color: #374ec5;
}

/*------------------------------------*\
	Pages CSS
\*------------------------------------*/


/*  Header  */
.header-navbar-wrapper {
  /*background-color: #1db6b6;*/ /*default value*/
  background-color: #fff;
}

/* Pager */
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  /* background-color: #1db6b6;
  border-color: #1db6b6; */
  background-color: #374ec5;
  border-color: #374ec5;
}
.pagination > li > a, .pagination > li > span {
  /*color: #1db6b6;*/
  color: #374ec5;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  color: #fff;
  /*background-color: #1db6b6;*/
  background-color: #374ec5;
}

/*------------------------------------*\
	NAVIGATION CSS
\*------------------------------------*/
/*
 * Main menu links
 */
#block-quatro-main-menu ul.menu li:hover a,
#block-quatro-main-menu ul.menu li.active a,
#block-quatro-main-menu ul.menu li.active-trail a,
#block-quatro-main-menu ul.menu li a.active,
#block-quatro-main-menu ul.menu li a.is-active,
#block-quatro-main-menu ul.menu li a:hover,
#block-quatro-main-menu ul.menu li.open a {
  color: #fff;
  /*background-color: #0b898a;*/ /*default value*/
  background-color: #FF5319;
}

#block-quatro-main-menu ul.menu li li.open a:hover,
#block-quatro-main-menu ul.menu li li.open a.active,
#block-quatro-main-menu ul.menu li:hover li a:hover,
#block-quatro-main-menu ul.menu li:hover li a.active,
#block-quatro-main-menu ul.menu li.open li a:hover,
#block-quatro-main-menu ul.menu li.open li a.active,
#block-quatro-main-menu ul.menu li.open li.open a,
#block-quatro-main-menu ul.menu li.active li a:hover,
#block-quatro-main-menu ul.menu li.active li a.active,
#block-quatro-main-menu ul.menu li.active li.active a,
#block-quatro-main-menu ul.menu li:hover li:hover li a:hover,
#block-quatro-main-menu ul.menu li.open li.open li a:hover,
#block-quatro-main-menu ul.menu li.open li.open li a.active,
#block-quatro-main-menu ul.menu li.active li.active li.active a:hover,
#block-quatro-main-menu ul.menu li.active li.active li.active a.active {
  /*background: #0b898a url(../images/mainmenu-active.png);*/ /*default value*/
  background: #FF5319 url(../images/mainmenu-active.png);;
  color: #fff;
  margin-bottom: 0;
}
#block-quatro-main-menu ul.menu ul {
  /*background-color: #0b898a;*/ /*default value*/
  background-color: #FF5319;
}

/* Search menu item */
#block-quatro-main-menu ul.menu li:last-child {
  /*background-color: #0b898a;*/ /*default value*/
  background-color: #FF5319;

/* User menu */
.block-system-user-menu ul.menu a {
  border-right: 1px solid #c7e5e5;
  color: #c7e5e5;
}
.block-system-user-menu ul li.last a {
  border: none;
}
.block-system-user-menu ul.menu a:hover,
.block-system-user-menu ul.menu a.active {
  color: #fff;
}

/* Footer menu */
#block-quatro-footer {
  /*border-bottom: 2px solid #1db6b6;*/
  border-bottom: 2px solid #374ec5;
}
#block-quatro-footer ul.menu li a:hover,
#block-quatro-footer ul.menu li a.active {
  /*color: #1db6b6;*/
  color: #374ec5;
}

/* Mobile menu */
@media only screen  and (max-width: 767px) {
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
      	  /*background: #1db6b6 url(../images/mainmenu-active.png);*/
          background: #374ec5 url(../images/mainmenu-active.png);
	  border-color: #374ec5;
	}
}

/*------------------------------------*\
	BLOCKS CSS
\*------------------------------------*/

h2.block-title {
  /*border-bottom: 2px solid #1db6b6;*/
  border-bottom: 2px solid #374ec5;
}
.views-field-view-node a:hover,
li.node-readmore a:hover {
  /*color: #1db6b6;*/
  color: #374ec5;
}
article.node-article.node-teaser .node-title a:hover,
article.node-photos.node-teaser .node-title a:hover,
.view-article-slideshow .attachment .views-field-title a:hover,
.block-topic-news .view-content .views-field-title a:hover,
.block-topic-news .attachment .more-link a:hover,
.block-breaking-news h2.block-title,
.block-breaking-news .content .views-field-title a:hover,
article.node-article.node-teaser .node-title a:hover,
.block-latest-news .views-row .views-field-title a:hover,
.block-most-read .views-row .views-field-title a:hover,
.block-video-block .views-field-title a:hover,
.block-comments-recent-block li a:hover, 
.view-list-articles .views-field-title a:hover,
.view-more-articles .views-row .views-field-title a:hover,
.view-list-videos .views-row .views-field-title a:hover {
  /*color: #1db6b6;*/
  color: #374ec5;
}

/* Block slideshow */
.view-list-photos .views-slideshow-pager-fields .views-slideshow-pager-field-item.active,
.view-article-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item.active {
  background: url(../images/blue/slideshow-nav-active.png) 0 0 no-repeat;
}
.view-list-photos .views-row .views-field-title a:hover {
  /*color: #1db6b6; */
  color: #374ec5; 
}
ul.slick-dots li.slick-active button {
  /*background: #1db6b6; */
  background: #374ec5; 
}

/*------------------------------------*\
	FORMS CSS
\*------------------------------------*/
button, input[type="reset"], input[type="submit"], input[type="button"],
#block-simplenewssubscription button#edit-subscribe { background: none repeat scroll 0 0 #1db6b6; }
input.form-submit:hover,
.section-content .block-simplenews .block-inner input.form-submit:hover {
  /*background-color: #0b898a;*/ /*url(../images/blue/button-hover.png) 0 center repeat-x;*/
  background-color: #FF5319; /*url(../images/blue/button-hover.png) 0 center repeat-x;*/
}
.section-content .block-simplenews .block-inner input.form-submit {
  /*background-color: #1db6b6;*/ /*url("../images/blue/button-hover.png") repeat-x scroll 0 center rgba(0, 0, 0, 0);*/
  background-color: #374ec5; /*url("../images/blue/button-hover.png") repeat-x scroll 0 center rgba(0, 0, 0, 0);*/
}
ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  /*background-color: #1db6b6;*/
  background-color: #374ec5;
}
